<?xml version="1.0" encoding="utf-8"?>
<notices>
    <notice>
        <name>Material Dialogs</name>
        <url>https://github.com/afollestad/material-dialogs</url>
        <copyright>Copyright Aidan Follestad</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Aesthetic</name>
        <url>https://github.com/afollestad/aesthetic</url>
        <copyright>Copyright Aidan Follestad</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Gson</name>
        <url>https://github.com/google/gson</url>
        <copyright>Copyright 2008 Google Inc.</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Jsoup</name>
        <url>https://jsoup.org/</url>
        <copyright>Copyright 2009 - 2020 Jonathan Hedley</copyright>
        <license>MIT License</license>
    </notice>
    <notice>
        <name>kotlinx.coroutines</name>
        <url>https://github.com/Kotlin/kotlinx.coroutines</url>
        <copyright>Copyright JetBrains</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>FareBot part for desfire cards</name>
        <url>https://github.com/codebutler/farebot</url>
        <copyright>Copyright 2011-2012, 2014, 2016 Eric Butler</copyright>
        <license>GNU General Public License 3.0</license>
    </notice>
    <notice>
        <name>AndroidX</name>
        <url>https://developer.android.com/jetpack/androidx</url>
        <copyright>Copyright 2018 The Android Open Source Project</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Material design icons</name>
        <url>https://github.com/google/material-design-icons</url>
        <copyright>Copyright Google Inc.</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
</notices>
